BODY {
    background: #111;
  }

  .about_page {
    background-image: url('../img/bg-body.png');
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    
  }
  
  svg {
   
    
    width: 100%;
    height: 312px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    overflow: visible;
  }
  
  text {
    fill: #222;
    fill-opacity: 0.5;
    font-size: 3em;
    filter: url(#fl-shadow);
  }
  
  .image {
    -webkit-animation: opacity 25s infinite step-start;
            animation: opacity 25s infinite step-start;
    opacity: 0;
  }
  .image:nth-child(4n+1) {
    -webkit-animation-delay: -6.25s;
            animation-delay: -6.25s;
  }
  .image:nth-child(4n+2) {
    -webkit-animation-delay: -12.5s;
            animation-delay: -12.5s;
  }
  .image:nth-child(4n+3) {
    -webkit-animation-delay: -18.75s;
            animation-delay: -18.75s;
  }
  .image:nth-child(4n+4) {
    -webkit-animation-delay: -25s;
            animation-delay: -25s;
  }
  
  @-webkit-keyframes opacity {
    0% {
      opacity: 1;
    }
    25% {
      opacity: 1;
    }
    26% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }
  
  @keyframes opacity {
    0% {
      opacity: 1;
    }
    25% {
      opacity: 1;
    }
    26% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }
  .u-line {
    fill: none;
    stroke: white;
    stroke-width: 0;
    stroke-opacity: 0;
    -webkit-animation: stroke-width-line 6.25s infinite;
            animation: stroke-width-line 6.25s infinite;
  }
  .u-line:nth-child(56n+1) {
    -webkit-animation-delay: 0.1116071429s;
            animation-delay: 0.1116071429s;
  }
  .u-line:nth-child(56n+2) {
    -webkit-animation-delay: 0.2232142857s;
            animation-delay: 0.2232142857s;
  }
  .u-line:nth-child(56n+3) {
    -webkit-animation-delay: 0.3348214286s;
            animation-delay: 0.3348214286s;
  }
  .u-line:nth-child(56n+4) {
    -webkit-animation-delay: 0.4464285714s;
            animation-delay: 0.4464285714s;
  }
  .u-line:nth-child(56n+5) {
    -webkit-animation-delay: 0.5580357143s;
            animation-delay: 0.5580357143s;
  }
  .u-line:nth-child(56n+6) {
    -webkit-animation-delay: 0.6696428571s;
            animation-delay: 0.6696428571s;
  }
  .u-line:nth-child(56n+7) {
    -webkit-animation-delay: 0.78125s;
            animation-delay: 0.78125s;
  }
  .u-line:nth-child(56n+8) {
    -webkit-animation-delay: 0.8928571429s;
            animation-delay: 0.8928571429s;
  }
  .u-line:nth-child(56n+9) {
    -webkit-animation-delay: 1.0044642857s;
            animation-delay: 1.0044642857s;
  }
  .u-line:nth-child(56n+10) {
    -webkit-animation-delay: 1.1160714286s;
            animation-delay: 1.1160714286s;
  }
  .u-line:nth-child(56n+11) {
    -webkit-animation-delay: 1.2276785714s;
            animation-delay: 1.2276785714s;
  }
  .u-line:nth-child(56n+12) {
    -webkit-animation-delay: 1.3392857143s;
            animation-delay: 1.3392857143s;
  }
  .u-line:nth-child(56n+13) {
    -webkit-animation-delay: 1.4508928571s;
            animation-delay: 1.4508928571s;
  }
  .u-line:nth-child(56n+14) {
    -webkit-animation-delay: 1.5625s;
            animation-delay: 1.5625s;
  }
  .u-line:nth-child(56n+15) {
    -webkit-animation-delay: 1.6741071429s;
            animation-delay: 1.6741071429s;
  }
  .u-line:nth-child(56n+16) {
    -webkit-animation-delay: 1.7857142857s;
            animation-delay: 1.7857142857s;
  }
  .u-line:nth-child(56n+17) {
    -webkit-animation-delay: 1.8973214286s;
            animation-delay: 1.8973214286s;
  }
  .u-line:nth-child(56n+18) {
    -webkit-animation-delay: 2.0089285714s;
            animation-delay: 2.0089285714s;
  }
  .u-line:nth-child(56n+19) {
    -webkit-animation-delay: 2.1205357143s;
            animation-delay: 2.1205357143s;
  }
  .u-line:nth-child(56n+20) {
    -webkit-animation-delay: 2.2321428571s;
            animation-delay: 2.2321428571s;
  }
  .u-line:nth-child(56n+21) {
    -webkit-animation-delay: 2.34375s;
            animation-delay: 2.34375s;
  }
  .u-line:nth-child(56n+22) {
    -webkit-animation-delay: 2.4553571429s;
            animation-delay: 2.4553571429s;
  }
  .u-line:nth-child(56n+23) {
    -webkit-animation-delay: 2.5669642857s;
            animation-delay: 2.5669642857s;
  }
  .u-line:nth-child(56n+24) {
    -webkit-animation-delay: 2.6785714286s;
            animation-delay: 2.6785714286s;
  }
  .u-line:nth-child(56n+25) {
    -webkit-animation-delay: 2.7901785714s;
            animation-delay: 2.7901785714s;
  }
  .u-line:nth-child(56n+26) {
    -webkit-animation-delay: 2.9017857143s;
            animation-delay: 2.9017857143s;
  }
  .u-line:nth-child(56n+27) {
    -webkit-animation-delay: 3.0133928571s;
            animation-delay: 3.0133928571s;
  }
  .u-line:nth-child(56n+28) {
    -webkit-animation-delay: 3.125s;
            animation-delay: 3.125s;
  }
  .u-line:nth-child(56n+29) {
    -webkit-animation-delay: 3.2366071429s;
            animation-delay: 3.2366071429s;
  }
  .u-line:nth-child(56n+30) {
    -webkit-animation-delay: 3.3482142857s;
            animation-delay: 3.3482142857s;
  }
  .u-line:nth-child(56n+31) {
    -webkit-animation-delay: 3.4598214286s;
            animation-delay: 3.4598214286s;
  }
  .u-line:nth-child(56n+32) {
    -webkit-animation-delay: 3.5714285714s;
            animation-delay: 3.5714285714s;
  }
  .u-line:nth-child(56n+33) {
    -webkit-animation-delay: 3.6830357143s;
            animation-delay: 3.6830357143s;
  }
  .u-line:nth-child(56n+34) {
    -webkit-animation-delay: 3.7946428571s;
            animation-delay: 3.7946428571s;
  }
  .u-line:nth-child(56n+35) {
    -webkit-animation-delay: 3.90625s;
            animation-delay: 3.90625s;
  }
  .u-line:nth-child(56n+36) {
    -webkit-animation-delay: 4.0178571429s;
            animation-delay: 4.0178571429s;
  }
  .u-line:nth-child(56n+37) {
    -webkit-animation-delay: 4.1294642857s;
            animation-delay: 4.1294642857s;
  }
  .u-line:nth-child(56n+38) {
    -webkit-animation-delay: 4.2410714286s;
            animation-delay: 4.2410714286s;
  }
  .u-line:nth-child(56n+39) {
    -webkit-animation-delay: 4.3526785714s;
            animation-delay: 4.3526785714s;
  }
  .u-line:nth-child(56n+40) {
    -webkit-animation-delay: 4.4642857143s;
            animation-delay: 4.4642857143s;
  }
  .u-line:nth-child(56n+41) {
    -webkit-animation-delay: 4.5758928571s;
            animation-delay: 4.5758928571s;
  }
  .u-line:nth-child(56n+42) {
    -webkit-animation-delay: 4.6875s;
            animation-delay: 4.6875s;
  }
  .u-line:nth-child(56n+43) {
    -webkit-animation-delay: 4.7991071429s;
            animation-delay: 4.7991071429s;
  }
  .u-line:nth-child(56n+44) {
    -webkit-animation-delay: 4.9107142857s;
            animation-delay: 4.9107142857s;
  }
  .u-line:nth-child(56n+45) {
    -webkit-animation-delay: 5.0223214286s;
            animation-delay: 5.0223214286s;
  }
  .u-line:nth-child(56n+46) {
    -webkit-animation-delay: 5.1339285714s;
            animation-delay: 5.1339285714s;
  }
  .u-line:nth-child(56n+47) {
    -webkit-animation-delay: 5.2455357143s;
            animation-delay: 5.2455357143s;
  }
  .u-line:nth-child(56n+48) {
    -webkit-animation-delay: 5.3571428571s;
            animation-delay: 5.3571428571s;
  }
  .u-line:nth-child(56n+49) {
    -webkit-animation-delay: 5.46875s;
            animation-delay: 5.46875s;
  }
  .u-line:nth-child(56n+50) {
    -webkit-animation-delay: 5.5803571429s;
            animation-delay: 5.5803571429s;
  }
  .u-line:nth-child(56n+51) {
    -webkit-animation-delay: 5.6919642857s;
            animation-delay: 5.6919642857s;
  }
  .u-line:nth-child(56n+52) {
    -webkit-animation-delay: 5.8035714286s;
            animation-delay: 5.8035714286s;
  }
  .u-line:nth-child(56n+53) {
    -webkit-animation-delay: 5.9151785714s;
            animation-delay: 5.9151785714s;
  }
  .u-line:nth-child(56n+54) {
    -webkit-animation-delay: 6.0267857143s;
            animation-delay: 6.0267857143s;
  }
  .u-line:nth-child(56n+55) {
    -webkit-animation-delay: 6.1383928571s;
            animation-delay: 6.1383928571s;
  }
  .u-line:nth-child(56n+56) {
    -webkit-animation-delay: 6.25s;
            animation-delay: 6.25s;
  }
  
  @-webkit-keyframes stroke-width-line {
    20% {
      stroke-width: 51;
      stroke-opacity: 1;
    }
    60% {
      stroke-width: 51;
      stroke-opacity: 1;
    }
    70% {
      stroke-width: 0;
      stroke-opacity: 0;
    }
  }
  
  @keyframes stroke-width-line {
    20% {
      stroke-width: 51;
      stroke-opacity: 1;
    }
    60% {
      stroke-width: 51;
      stroke-opacity: 1;
    }
    70% {
      stroke-width: 0;
      stroke-opacity: 0;
    }
  }
  
  
  .im-mask-waves-1 {
    -webkit-mask: url(#m-wavy-lines);
            mask: url(#m-wavy-lines);
  }
  
  .im-mask-waves-2 {
    -webkit-mask: url(#m-wavy-lines-vertical);
            mask: url(#m-wavy-lines-vertical);
  }
  
  .im-mask-lines {
    -webkit-mask: url(#m-lines);
            mask: url(#m-lines);
  }
  
  .im-mask-circles {
    -webkit-mask: url(#m-circles);
            mask: url(#m-circles);
  }



.section-one h2{
    font-family: 'SourceSans' !important;
    color: #DD8E1B;
    text-transform: uppercase;
}

.section-one h5{
    font-family: 'SourceSans' !important;
    font-weight: bolder;
    text-transform: uppercase;
}

.section-one p{
    font-family: 'SourceSans Regular' !important;
    text-align: justify;
    
}

#profile-description {
  
  position:relative;
}
#profile-description .text {
/*   width: 660px;  */
  margin-bottom: 5px; 
  color: #777; 
  
  position:relative; 
  font-family: 'SourceSans Regular' !important; 
  font-size: 14px; 
  display: block;
}
#profile-description .show-more {
/*   width: 690px;  */
  color: #777; 
  position:relative; 
  font-size: 14px; 
  padding-top: 5px; 
  padding-bottom: 25px;
  height: 20px; 
  text-align: center; 
  background: rgba(241, 241, 241, 0.5);
  cursor: pointer;
}
#profile-description .show-more:hover { 
    color: #1779dd;
}
#profile-description .show-more-height { 
  height: 210px; 
  overflow:hidden; 
}